<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:id="@+id/img"
        android:src="@drawable/delete"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/name"
        android:layout_toRightOf="@id/img"
        android:layout_marginTop="2dp"
        android:text="aaa"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/surname"
        android:layout_marginLeft="4dp"
        android:text="bbb"
        android:layout_alignParentTop="true"
        android:layout_toEndOf="@+id/name" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/email"
        android:layout_below="@id/name"
        android:layout_alignStart="@id/name"
        android:layout_marginTop="4dp"
        android:text="ccc"
        />
</RelativeLayout>